libgpg-error

1.44 — 0

Small library for common error values for all GnuPG components

Groups
Dependencies - 2
Required By - 6
Optional Dependencies - 0
  • None
Build Dependencies - 0
  • None
Conflicts
  • None
Replaces
  • None
Provides Maintainers
Download Source Files Report Issue